[
    {
        "Name": "BTTask_RemoveModifierStateOfType",
        "Asset": "/Game/BP/AI/Basic/BTTask_RemoveModifierStateOfType.BTTask_RemoveModifierStateOfType_C",
        "Category": "Basic"
    }
]